# popup.addEpilogue Adds an epilogue to a popup
Usage
    popup.addEpilogue [-q] (<popupname>[, <item_id>])
    [{]
        <command>
    [}]
Description
Adds a menu epilogue to an already existing popup or nested popup named <popupname>. If you want to add an item to a nested popup, use the form "popup.item". <item_id> is the optional item id - if not specified, it will be generated automatically. <command> will be executed just after the popup is filled at popup.show command call. <command> can be a simple instruction or an instruction block delimited by curly brackets. Please note that some instructions are not allowed here, You can't delete the prologue's parent popup (calling popup.clear or popup.destroy) or modify prologues/epilogues (calling popup.addprologue or popup.addepilogue)
Switches
-q | --quiet
Run quietly: don't print warning and errors
Syntax Specification
    popup.addEpilogue [-q] (<popupname:string>[, <item_id:string>])
    [{]
        <command>
    [}]
See also
defpopup, popup.show, popup.addprologue

Index, Commands

KVIrc 4.2.0.6190 Documentation
Generated by nobody at Mon May 20 10:11:32 2013